/*
Theme Name: Salient Child
Theme URI: https://themeforest.net/item/salient-responsive-multipurpose-theme/full_screen_preview/4363266
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Salient child theme.
Template: salient
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.0
Text Domain: salient-child
*/
/* line 14, style.scss */
.noMargin {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

/* HEADER ------------------------------------------------------- */
/* line 21, style.scss */
body:not([data-header-format="left-header"]) #header-outer nav > ul > .megamenu > ul > li > a {
  font-weight: 600;
  font-size: 18px;
}

/* line 26, style.scss */
.sf-menu > li ul {
  transition-delay: 750ms;
}

/* HOMEPAGE ------------------------------------------------------- */
/* line 32, style.scss */
.home .container-wrap {
  padding-top: 0;
}

/* line 37, style.scss */
.crellyslider-slider {
  text-align: center;
}
/* line 40, style.scss */
.crellyslider-slider .crellyslider {
  white-space: normal !important;
}
/* line 43, style.scss */
.crellyslider-slider .crellyslider > .cs-navigation {
  display: none !important;
}
/* line 48, style.scss */
.crellyslider-slider .cs-slide {
  display: flex !important;
  align-items: center;
  justify-content: center;
  padding-left: 30px !important;
  padding-right: 30px !important;
}
/* line 55, style.scss */
.crellyslider-slider .cs-slide > div {
  background: rgba(255, 255, 255, 0.6);
  border: 1px solid #b8b9ac;
  color: #3a3a3a;
  font-size: 36px !important;
  font-weight: normal;
  line-height: 1.1 !important;
  padding: 30px !important;
  position: relative !important;
  top: auto !important;
  left: auto !important;
}
@media all and (max-width: 599px) {
  /* line 55, style.scss */
  .crellyslider-slider .cs-slide > div {
    font-size: 20px !important;
    padding: 20px !important;
  }
}

/* line 76, style.scss */
#wonderpluginslider-1, .amazingslider-space-1 {
  width: 100% !important;
}

/* line 81, style.scss */
#wonderpluginslider-container-1 {
  padding-bottom: 0 !important;
}

/* line 85, style.scss */
.amazingslider-img-1 img {
  margin-top: 0 !important;
}

/* line 89, style.scss */
.amazingslider-title-1 {
  background: rgba(255, 255, 255, 0.6);
  border: 1px solid #b8b9ac;
  color: #3a3a3a !important;
  font-family: 'Open Sans',sans-serif !important;
  font-size: 36px !important;
  font-style: normal !important;
  font-weight: normal;
  line-height: 1.1 !important;
  padding: 30px !important;
}
@media all and (max-width: 599px) {
  /* line 89, style.scss */
  .amazingslider-title-1 {
    font-size: 20px !important;
    padding: 20px !important;
  }
}

/* WOOCOMMERCE OVERRIDES ------------------------------------------------------- */
/* line 111, style.scss */
.products .product .ribbon {
  width: 200px;
  background: #e43;
  position: absolute;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  z-index: 500;
  top: 25px;
  right: -50px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

/* line 129, style.scss */
.woocommerce div.product .entry-summary .stock.available-on-backorder {
  color: #e43;
  border: 5px solid #e43;
  padding: 10px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 600;
  font-size: 18px;
}

/* line 142, style.scss */
.woocommerce .woocommerce-breadcrumb *:nth-child(2),
.woocommerce .woocommerce-breadcrumb *:nth-child(3) {
  display: none !important;
}
/* line 146, style.scss */
.woocommerce form .form-row select {
  border: 1px solid #ccc;
  font-size: 16px;
}

/* line 152, style.scss */
.woocommerce.single-product .product_title {
  position: relative;
  top: -20px;
}

/* line 157, style.scss */
.woocommerce .single-product-summary {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
@media all and (min-width: 1024px) {
  /* line 157, style.scss */
  .woocommerce .single-product-summary {
    width: 100%;
  }
  /* line 164, style.scss */
  .woocommerce .single-product-summary .nectar-prod-wrap {
    float: left;
    width: 50%;
  }
  /* line 169, style.scss */
  .woocommerce .single-product-summary .product[data-tab-pos="fullwidth"] .summary.entry-summary {
    width: 50%;
  }
}

/* line 175, style.scss */
.woocommerce .single-product-summary .single-product-main-image {
  width: 100% !important;
}

/* line 179, style.scss */
div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs {
  text-align: left;
}

/* line 182, style.scss */
div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs li:first-of-type a {
  margin-left: 0;
}

/* line 185, style.scss */
.woocommerce div.product .woocommerce-tabs .full-width-content ul.tabs li.active a {
  border-bottom: 1px solid #135E7E;
  color: #135E7E !important;
  font-weight: 600 !important;
}

/* line 191, style.scss */
.sku_wrapper {
  display: block !important;
  margin-bottom: 10px;
}

/* line 196, style.scss */
.woocommerce-checkout #payment div.payment_box input.input-text {
  border: 1px solid #ccc;
  padding: 16px;
}

/* line 202, style.scss */
.woocommerce-page #payment div.form-row {
  display: flex;
  flex-direction: column;
}
/* line 206, style.scss */
.woocommerce-page #payment div.form-row .woocommerce-terms-and-conditions-wrapper {
  order: 1;
}
/* line 210, style.scss */
.woocommerce-page #payment div.form-row #place_order {
  order: 2;
}
/* line 214, style.scss */
.woocommerce-page #payment div.form-row #ywraq_checkout_quote.button {
  order: 3;
}

/* line 220, style.scss */
.woocommerce-page button[type="submit"].single_add_to_cart_button, body[data-form-submit="regular"].woocommerce-page .container-wrap button[type="submit"].single_add_to_cart_button {
  font-size: 1.25em !important;
  padding: 25px !important;
  width: 100% !important;
}

/* line 226, style.scss */
#ywraq_checkout_quote.button, .woocommerce .add-request-quote-button.button {
  border: 5px solid #0066b4;
  background: none !important;
  color: #0066b4 !important;
  font-size: 1.25em;
  margin-bottom: 40px;
  margin-top: 20px;
  padding: 25px !important;
  width: 100%;
}
/* line 236, style.scss */
#ywraq_checkout_quote.button:hover, #ywraq_checkout_quote.button:focus, #ywraq_checkout_quote.button:active, .woocommerce .add-request-quote-button.button:hover, .woocommerce .add-request-quote-button.button:focus, .woocommerce .add-request-quote-button.button:active {
  border: 5px solid #0066b4;
  background: #0066b4 !important;
  color: white !important;
}

/*.woocommerce .material.product .product-wrap .product-add-to-cart{
	&:hover{
		a .text{
			color: white !important;
		}
	}

	a{
		background: #145F7E !important;
		
		span{
			color: white !important;
		}
	}
	
	.price{
		border-right: 1px solid #1d85b0 !important;
	}
}*/
@media all and (min-width: 1001px) {
  /* line 264, style.scss */
  .woocommerce .single-product-summary {
    padding-right: 15px;
  }

  /* line 267, style.scss */
  .single-product .product[data-tab-pos="fullwidth"] .summary.entry-summary {
    width: 40%;
  }
}
